## node-text-encoding 0.5.4

=== debian/changelog ===
node-text-encoding (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright to follow upstream's license change.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 02 Jan 2016 10:47:28 +0100

node-text-encoding (0.5.3-2) unstable; urgency=medium

  * Ship libjs-text-encoding too.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 06 Oct 2015 17:33:34 +0200

node-text-encoding (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #789969)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 11 Sep 2015 16:09:41 +0200
