=== debian/control ===
Source: node-text-encoding
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends:
 debhelper (>= 9), dh-buildinfo, nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/inexorabletash/text-encoding
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-text-encoding.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-text-encoding.git
Testsuite: autopkgtest

Package: node-text-encoding
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Polyfill for the Encoding Living Standard's API (Node.js module)
 Provides a polyfill for the Encoding Living Standard's API for the
 Web, allowing encoding and decoding of textual data to and from
 Typed Array buffers for binary data in JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-text-encoding
Architecture: all
Depends: ${misc:Depends}
Description: Polyfill for the Encoding Living Standard's API (JavaScript lib)
 Provides a polyfill for the Encoding Living Standard's API for the
 Web, allowing encoding and decoding of textual data to and from
 Typed Array buffers for binary data in JavaScript.
