=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-text-encoding-$1.tar.gz/ \
 https://github.com/inexorabletash/text-encoding/tags .*/archive/v?([\d\.]+).tar.gz
