## node-text-encoding 0.6.0

=== debian/changelog ===
node-text-encoding (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version.
  * Use https in Vcs-* fields.
  * Ship links to libjs-text-encoding in node-text-encoding.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 May 2016 08:38:24 +0200
