## node-text-encoding 0.6.1

=== debian/changelog ===
node-text-encoding (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Sep 2016 16:55:13 +0200
