=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends:
  debhelper (>= 9), dh-buildinfo, nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/inexorabletash/text-encoding
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-text-encoding.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-text-encoding.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-text-encoding.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-text-encoding.git
 Testsuite: autopkgtest
 
 Package: node-text-encoding
 Architecture: all
-Depends: ${misc:Depends}, nodejs
+Depends: ${misc:Depends}, nodejs, libjs-text-encoding (= ${binary:Version})
 Description: Polyfill for the Encoding Living Standard's API (Node.js module)
  Provides a polyfill for the Encoding Living Standard's API for the
  Web, allowing encoding and decoding of textual data to and from
