## node-text-encoding 0.6.4

=== debian/changelog ===
node-text-encoding (0.6.4-2) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Remove unneeded field mentioning autopkgtest for testing 
    - Move to section javascript.
    - Point Vcs-* fields to salsa. 
    - Bump dh compat to 11. 
    - Bump d/watch to version 4.
    - Bump std-ver to 4.1.5. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 16:33:59 +0200

node-text-encoding (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Push dh compat to 10.
  * Update copyright dates.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 10 Jan 2017 20:35:07 +0100

node-text-encoding (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Mark the libjs- package as Multi-Arch: foreig, following tracker's hint.
  * Rename the shortname license from (Un)license to Unlicense.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 19 Nov 2016 21:57:28 +0100
