=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: node-text-encoding
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends:
- debhelper (>= 9), dh-buildinfo, nodejs
-Standards-Version: 3.9.8
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11), nodejs
+Standards-Version: 4.1.5
 Homepage: https://github.com/inexorabletash/text-encoding
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-text-encoding.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-text-encoding.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-text-encoding.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-text-encoding
 
 Package: node-text-encoding
 Architecture: all
@@ -23,6 +21,7 @@
 
 Package: libjs-text-encoding
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Polyfill for the Encoding Living Standard's API (JavaScript lib)
  Provides a polyfill for the Encoding Living Standard's API for the
