## node-text-encoding 0.7.0

=== debian/changelog ===
node-text-encoding (0.7.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-text-encoding: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:16:41 +0000

node-text-encoding (0.7.0-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 10:38:33 +0200

node-text-encoding (0.7.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-text-encoding: Add Multi-Arch: foreign.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Mark the import autopkgtest as superficial.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Nov 2020 09:21:06 +0100

node-text-encoding (0.7.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Install to /usr/share/nodejs instead of /usr/lib/nodejs.
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Apr 2020 16:49:30 +0200

node-text-encoding (0.7.0-1) unstable; urgency=medium

  * New upstrem release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 02 Oct 2018 07:09:20 +0200
