=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13), nodejs
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/inexorabletash/text-encoding
 Vcs-Git: https://salsa.debian.org/js-team/node-text-encoding.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-text-encoding
 
 Package: node-text-encoding
 Architecture: all
-Depends: ${misc:Depends}, nodejs, libjs-text-encoding (= ${binary:Version})
+Depends: ${misc:Depends}, nodejs:any, libjs-text-encoding (= ${binary:Version})
+Multi-Arch: foreign
 Description: Polyfill for the Encoding Living Standard's API (Node.js module)
  Provides a polyfill for the Encoding Living Standard's API for the
  Web, allowing encoding and decoding of textual data to and from
